Sort statement: Up arrow and question mark nearly melted into each other
Closed, ResolvedPublic

Description

Screenshot

During sorting statements: The Up arrow and the question mark are nearly melted into each other, see screenshot. It's hard to click the up arrow.


Version: unspecified
Severity: normal
Whiteboard: papercut

Attached:

Details

Reference
bz59951
bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz59951.
bzimport added a subscriber: Unknown Object (MLST).
Raymond created this task.Jan 11 2014, 7:06 PM

Sorry, forget the browser: Firefox 26 and 27beta / Win 7

Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).Dec 1 2014, 2:34 PM
Lucie added a subscriber: Lucie.Dec 2 2014, 1:06 PM

With Ubuntu and Firefox 33 it looks fine but I will test it on Windows again, too.
On Ubuntu it now looks like this:

With Ubuntu and Firefox 33 it looks fine but I will test it on Windows again, too.
On Ubuntu it now looks like this:

Please note that Raymond's language was set to German which has slightly longer messages.

Lucie added a comment.EditedDec 2 2014, 1:18 PM

Well, that's indeed still a problem. Looks like an even worse mess with the placement of "Qualifikator hinzufügen".

Lucie removed a project: TestMe.Dec 2 2014, 1:22 PM
Lucie set Security to None.
Jonas closed this task as Resolved.Aug 13 2015, 4:55 PM
Jonas added a subscriber: Jonas.

I closed this, because ordering has been removed for now.